<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>451132</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2007-08-22</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>2</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">www.telekomaustria.cz volný</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4511320.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje pro záznam a reprodukci zvuku a dat, přístroje pro videozáznam a videoreprodukci, zábavní přístroje pro použití s televizní obrazovkou nebo videomonitorem a zábavní přístroje zahrnující televizní obrazovku nebo videomonitor, hry a přístroje pro hraní pro použití s televizní obrazovkou nebo videomonitorem a hry a přístroje pro hraní zahrnující televizní obrazovku nebo videomonitor, elektrické nebo elektronické zábavní přístroje na mince nebo žetony, počítačový software, počítačové hry, elektricky, magneticky a opticky zaznamenaná data pro počítače, zvukové, datové a video záznamy, kinematografické filmy a fotografické filmy připravené pro uveřejňování, sluneční brýle, učební a vzdělávací přístroje a nástroje, gramofonové desky, disky, pásky, kazety, kartridže, karty a jiné nosiče uchovávající nebo používané při uchovávání zvukových nahrávek, videonahrávek, dat, obrazu, her, grafiky, textu, programů nebo informací, paměťové nosiče, CD a CD-ROMy, magnety, kalkulačky a počítací stroje, součásti a příslušenství pro výše uvedené výrobky, počítačový hardware, počítačové monitory, přístroje pro zpracování informací a počítače včetně jejich jednotlivých součástí a náhradních dílů ze třídy 9, baterie, akumulátory, pohledy ilustrované se zvukovou nahrávkou, hlavolamy elektrické nebo elektronické, hrací skříně uváděné v činnost vhozením mince, reklamní přístroje na střídavé obrazy, reklama světelná, reklamní světelné přístroje, audiovizuální programy, audioprogramy (výrobek), audiovizuální díla (výrobek), hardware výpočetní techniky nebo komunikační nebo informační techniky, elektronické databáze a databázové produkty, informace a záznamy v elektronické podobě, informace a záznamy na jakémkoliv nosiči s výjimkou nosičů papírových ze třídy 16, informace, elektronické nebo datové nebo informační nebo komunikační nebo výpočetní sítě včetně jednotlivých součástí a náhradních dílů obsažených ve třídě 9, multimediální aplikace, multimediální nebo informační katalogy, elektronické časopisy, elektronická periodika a knihy v elektronické podobě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskoviny, tištěné publikace, časopisy, plakáty a grafické listy, papírenské zboží, tašky zahrnuté ve tř.16, soupravy pro psaní, psací papír, papírové a lepenkové zboží, knihy, kalendáře, papírové ozdoby, pohledy, přetiskové obrázky, alba, krabice v rámci této třídy, tištěná blahopřání, pera, tužky a propisovací tužky, učební a vzdělávací pomůcky, diáře a zápisníky, kancelářské potřeby, balicí materiály, štítky zahrnuté ve tř. 16, nálepky, pořadače a rychlovazače, záložky do knih, obálky, mapy, ubrousky, kapesníky, fotografie, sponky na papíry, těžítka, pouzdra na psací potřeby, knihy a sešity k nalepování výstřižků, stírací karty, žetony, obaly všeho druhu papírové, listy v rámci této třídy, pytlíky a sáčky pro obalovou techniku, školní sešity, skicáky, tužky, pastelky, tuhy, gumy, ořezávátka, ořezávací strojky na tužky, penály, papírové tašky, umělohmotné tašky, papírové kapesníky, těžítka na papíry, tiskopisy, periodika, knihy, databázové produkty v papírové formě, databáze v papírové formě, informační produkty obecné v papírové formě, data a databáze obecně na papírových nosičích, tiskárenské výrobky, písmena pro tiskárny, losy, štočky, potřeby pro knižní vazby, lepidla pro papírenství nebo domácnost, materiál pro umělce, štětce, psací stroje a kancelářské potřeby, učební pomůcky, umělecké nebo ozdobné předměty z papíru, obaly bublinkové (z umělých hmot)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvní výrobky, obuv, kloboučnické zboží a jiné pokrývky hlavy, opasky, trička</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hry, hračky a výrobky určené ke hraní, potřeby pro gymnastiku a sport - v rámci této třídy, vánoční ozdoby, hrací karty, hlavolamy papírové (hry)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, inzertní a propagační činnost, reklamní, inzertní a propagační činnost prostřednictvím jakéhokoliv média, prostřednictvím telefonní sítě nebo datové sítě nebo informační sítě nebo elektronické sítě nebo komunikační sítě nebo počítačové sítě, poskytování informačních produktů reklamního charakteru, multimediálních informací, komerční využití internetu v oblastech komerčních internetových médií a vyhledávacích služeb, on-line inzerce, marketing, činnost reklamní agentury, zprostředkování v obchodních vztazích, zprostředkovatelská činnost v obchodu a průmyslu v oblasti výrobků ve tř. 9, 16, 25 a 28, merchandising, franchising, pomoc při využívání a řízení obchodního podniku, automatizované zpracování dat, pomoc při provozování obchodů a obchodních činností průmyslového nebo obchodního podniku, služby, které zahrnují záznam, přepis, vypracování, kompilaci přenášení nebo systematičnost písemných či datových či elektronických sdělení a záznamů jakož i využívání nebo kompilaci matematických a statistických údajů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">televizní vysílání, televizní vysílání programů, televizní vysílání zábavných, vzdělávacích, výchovných, soutěžních, diskusních a informačních pořadů, výměna zpráv, šíření, výměna nebo získávání zpráv a informací, šíření elektronických časopisů, informací, elektronických periodik a knih v elektronické podobě prostřednictvím informační nebo datové nebo elektronické nebo komunikační nebo počítačové sítě, zejm. internetu, pomocí satelitů aj., služby na Internetu související s televizním vysíláním, organizování a technické zabezpečování televizního vysílání, komunikace, poradenská činnost v oblasti sdělovacích prostředků, informační služby - poskytování informací všeho druhu (informační kancelář), zpravodajské služby, telekomunikační služby, vysílací služby, televizní vysílání zábavných, vzdělávacích, výchovných, soutěžních, diskusních a informačních pořadů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zábava, vzdělávání a vyučování prostřednictvím rozhlasu a televize a služby s nimi spojené v rámci této třídy, produkce, prezentace a poskytování televizních a rozhlasových programů, filmů, zvukových a video nahrávek, publikování, produkce a půjčování vzdělávacích a učebních materiálů, zábava, vzdělávání a vyučování týkající se sportu, zábava, vzdělávání a vyučování pro děti, organizace soutěží, her, kvizů, zábavních dnů a sportovních akcí, organizace, prezentace a produkce show, živých vystoupení a akcí s účastí publika, výstavy a veřejné produkce - v rámci této třídy, nakladatelství a vydavatelství, ediční činnost, publikační činnost, výroba a tvorba audiovizuálních děl, agenturní činnost v oblasti kultury, zprostředkování v oblasti kultury, výchovy, zábavy a sportu, výstavní činnost</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2007-08-22</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Telekom Austria Czech Republic, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 3</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
